Get list of available Publishers

Get a list of all publishers on which the specified account could be served.
(Returns the full list of publishers, regardless of any publisher blocking.)

Rate limit: Tier 2
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
{
   "results": [
      {
         "id": 6,
         "name": "Demo Publisher 1",
         "account_id": "demo-publisher-1",
         "partner_types": [
            "PUBLISHER"
         ],
         "type": "PARTNER",
         "campaign_types": null,
         "currency": "USD",
         "time_zone_name": "US/Eastern"
      },
      {
         "id": 7,
         "name": "Demo Publisher 2",
         "account_id": "demo-publisher-2",
         "partner_types": [
            "PUBLISHER"
         ],
         "type": "PARTNER",
         "campaign_types": null,
         "currency": "USD",
         "time_zone_name": "US/Eastern"
      },
      //...
   ],
   "metadata": {
      "total": 81493
      //...
   }
}
📘

Which Field?

To apply Publisher Targeting on the campaign or account level, submit the account_id of the Publisher.

🚧

Large Payload

The payload for this endpoint is typically large.

Rate limit

🚧

Rate limit

Tier 2. Shares one budget with the other account and publisher listing endpoints.

See Rate limits for the request allowance each tier carries.

Path Params
string
required

An alphabetic ID. See Get Account Details.

Language
Credentials
OAuth2
LoadingLoading…